Summary:	Pidgin plugin to stop spammers from annoying you
Name:		pidgin-privacy-please
Version:	0.7.1
Release:	%mkrel 1
License:	GPLv2+
Group:		Networking/Instant messaging
Url:		http://code.google.com/p/pidgin-privacy-please/
Source0:	http://pidgin-privacy-please.googlecode.com/files/%{name}-%{version}.tar.gz
BuildRequires:	pidgin-devel
BuildRequires:	intltool
Requires:	pidgin
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
Pidgin-privacy-please offers the following features:

- Block certain users (with an optional auto-reply)
- Block messages from people who are not on your contact 
  list (with an optional auto-reply)
- Suppress repeated authorization requests 

%prep
%setup -q

%build
%configure2_5x

%make

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%makeinstall_std
%find_lang %{name}

%clean
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root)
%doc AUTHORS ChangeLog README
%{_libdir}/pidgin/libpidgin_pp.la
%{_libdir}/pidgin/libpidgin_pp.so


%changelog
* Sun Aug 14 2011 Götz Waschk <waschk@mandriva.org> 0.7.1-1mdv2012.0
+ Revision: 694486
- new version

* Sat Nov 27 2010 Funda Wang <fwang@mandriva.org> 0.6.4-1mdv2011.0
+ Revision: 601768
- update to new version 0.6.4

* Wed Jul 21 2010 Tomasz Pawel Gajc <tpg@mandriva.org> 0.6.3-1mdv2011.0
+ Revision: 556375
- add buildrequires on intltool
- update to new version 0.6.3

* Sat Nov 07 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 0.6.1-1mdv2010.1
+ Revision: 462244
- update to new version 0.6.1

* Tue Aug 25 2009 Götz Waschk <waschk@mandriva.org> 0.6.0-1mdv2010.0
+ Revision: 420901
- update to new version 0.6.0

* Mon Jul 27 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 0.5.4-2mdv2010.0
+ Revision: 401040
- rebuild
- update to new version 0.5.4

* Tue Mar 17 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 0.5.3-1mdv2009.1
+ Revision: 356911
- update to new version 0.5.3

* Fri Oct 17 2008 Funda Wang <fwang@mandriva.org> 0.5.2-1mdv2009.1
+ Revision: 294609
- new version 0.5.2

* Wed Jul 02 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.5.1-1mdv2009.0
+ Revision: 230770
- update to new version 0.5.1

* Wed Apr 16 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.5.0-1mdv2009.0
+ Revision: 194785
- new version

* Thu Feb 28 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.4.0-2mdv2008.1
+ Revision: 176261
- rebuild

  + Olivier Blin <blino@mandriva.org>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Tue Nov 27 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.4.0-1mdv2008.1
+ Revision: 113522
- new version
- do not package COPYING file
- new license policy

* Wed Oct 03 2007 Funda Wang <fwang@mandriva.org> 0.3.1-2mdv2008.0
+ Revision: 95089
- rebuild for pidgin 2.2.1

* Fri Jun 08 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.3.1-1mdv2008.0
+ Revision: 37306
- new version

* Mon May 28 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.3.0-2mdv2008.0
+ Revision: 31984
- requires pidgin

* Sun May 27 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.3.0-1mdv2008.0
+ Revision: 31820
- correct buildrequires
- make it work
- Import pidgin-privacy-please

